#
# spec file for package kanjivg
#
# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           kanjivg
License:        CC-BY-SA-3.0
Group:          System/I18n/Japanese
Provides:       locale(ja)
Version:        20130901
Release:        1.1
Url:            http://kanjivg.tagaini.net/
Source0:        https://github.com/KanjiVG/kanjivg/releases/download/r%{version}/%{name}-%{version}.xml.gz
Source10:       LICENSE
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Summary:        Description of the Sinographs Used by the Japanese Language

%description
KanjiVG is a description of the sinographs (or kanji) 
used by the Japanese language. For each character, it 
provides a SVG file that gives the shape, direction 
and of each of its strokes. This file is also enriched 
with exhaustive information about the components of 
the character, the type of stroke employed, etc.

%prep 

%build
cp %{SOURCE10} .

%install
mkdir -p %{buildroot}%{_datadir}/%{name}
gunzip -c %{SOURCE0} > %{buildroot}%{_datadir}/%{name}/%{name}-%{version}.xml

%files
%defattr(-, root, root)
%doc LICENSE
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/%{name}-%{version}.xml

%changelog
* Mon Mar 31 2014 pgajdos@suse.com
- updated to 20130901
* Thu Jan 10 2013 pgajdos@suse.com
- package created, version 20130110
